收藏
回答

基于mpvue的小程序,如何使用npm包?开发者工具显示无法使用npm包

开发者工具版本:nightly v1.02.2002282

npm安装umeng之后,在开发工具npm构建,弹窗显示没有可构建的npm包。

回答关注问题邀请回答
收藏

1 个回答

  • 云开发技术运营专员-tony
    云开发技术运营专员-tony
    03-10

    直接在 mpvue 里安装。不要在小程序生成的文件夹里安装

    03-10
    有用
    回复 4
    • xiah
      xiah
      03-10
      不是启动项目后,npm install 需要的包吗 ?具体如何操作的呢
      03-10
      回复
    • haiger
      haiger
      03-10回复xiah
      终端那直接npm i
      03-10
      回复
    • 云开发技术运营专员-tony
      云开发技术运营专员-tony
      03-10回复xiah
      在你启动 vue 命令之前, 先用 npm i 。其次,不需要用小程序的 npm 构建,因为 vue 会帮你构建。
      03-10
      回复
    • xiah
      xiah
      03-10
      哦哦好的,谢谢大佬们
      03-10
      回复
登录 后发表内容
问题标签